<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
</head>

<body>
    <!--
HTML code would be added to the below div tag
which would be taken as an input from the user.
-->
    <div th:utext="${message}">
        <h1>Hello World</h1>
    </div>
</body>

</html>